Subject: bug#6776: 24.0.50; nxml mode binds completion to c-return

From: Stefan Monnier <[email-masked]>
Date: Wed, 04 Aug 2010 14:46:21 +0200

> !   (add-hook 'completion-at-point-functions  'nxml-complete nil 'local)

No: completion-at-point-functions should be functions that return
completion data (that is then passed to the standard completion UI).
Check C-h v completion-at-point-functions.

        Stefan